.linkki {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.linkki A:link {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.linkki A:visited {color: #CC3333 font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.linkki A:hover {color: #999999; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: underline}
.linkki A:active {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.pikkulinkki {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none}
.pikkulinkki A:link {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none}
.pikkulinkki A:visited {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none}
.pikkulinkki A:hover {color: #999999; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none}
.pikkulinkki A:active {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 12px; text-decoration: none}
.sivulinkki {color: #666666; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.sivulinkki A:link {color: 666666; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.sivulinkki A:visited {color: #666666; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.sivulinkki A:hover {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.sivulinkki A:active {color: #666666; font-family: Arial, Verdana, Helvetica; font-size: 13px; text-decoration: none}
.ylalinkki {color: #333333; font-family: Arial, Verdana, Helvetica; font-size: 15px; text-decoration: none}
.ylalinkki A:link {color: #333333; font-family: Arial, Verdana, Helvetica; font-size: 15px; text-decoration: none}
.ylalinkki A:visited {color: #333333; font-family: Arial, Verdana, Helvetica; font-size: 15px; text-decoration: none}
.ylalinkki A:hover {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 15px; text-decoration: none}
.ylalinkki A:active {color: #333333; font-family: Arial, Verdana, Helvetica; font-size: 15px; text-decoration: none}
.isolinkki {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none}
.isolinkki A:link {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none}
.isolinkki A:visited {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none}
.isolinkki A:hover {color: #999999; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none}
.isolinkki A:active {color: #CC3333; font-family: Arial, Verdana, Helvetica; font-size: 14px; text-decoration: none}

.kuvateksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
}
.leipis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.isoteksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.otsikko2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #336666;
	font-style: normal;
}
.otsikko3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336666;
}
.otsikko1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336666;
}
.pikkuteksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.ylaindeksi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	position: relative;
	bottom: 4px;
}
.leipis strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: strong;
	color: #366;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.rks {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color:#300;
}
